Skip to main content
POST
Link Template or Stack
Moves one of your private templates to the workspace. The same rules apply to a stack on POST https://api.vertracloud.app/v1/workspaces/{id}/stacks/{stack_id}; a stack moves only when all its members are already in the workspace. Same rules as Link Application: owner only, workspaces:write scope for an API key, and the resource must be owned by the caller.

Path

string
required
Workspace ID.
string
required
Template ID. For a stack, use /stacks/{stack_id} with the stack ID instead.

Response

Empty response on success.

Errors

Last modified on October 28, 2026